body {font-size: 12px; font-family:Arial; color: #333333; margin: 0px; background-color: #fff;}
.content{width: 950px; height: auto; margin: auto;}
img{border: none;}
#top{height: 100px; background-color: #0081cc;}
#nav{height: 32px; background: url("../images/menu_bg.jpg") repeat; text-align: center; line-height: 32px;}
#tLogo{width: 585px; height: 51px; background-image: url("../images/logo1.png"); margin-left: 10px;}
#nav a{padding: 0px 25px; text-decoration: none; color: #333;}
#nav a:hover{text-decoration: underline;}

#footer{border-top: 2px solid #0081cc; padding: 10px 0px;}
#footer a{color: #888; text-decoration: none;}
#footer span{color: #888; padding: 0px 5px;}
#footer .txt{line-height: 20px; color: #888; text-align: center; padding: 0px;}

.comInt{width: 150px; height: 22px; border: 1px solid #ccc;}
.midInt{height: 18px;}

.newsBox{border: 1px solid #d8d8d8; border-top: 2px solid #0081cc; background-color: #f8f8f8; height: 200px;}
.newsBox .nbTit{height: 32px; background: url("../images/menu_bg.jpg") repeat; line-height: 32px;
	padding: 0px 10px;}
.nbtDot{width: 14px; height: 14px; float: left; background: url("../images/icon/tit_dot.png");
	margin-top: 8px;}
.newsBox .nbTit .nbtTxt{width: auto; float: left; font-size: 14px; font-weight: bold; color: #0081cc;
	margin-left: 8px;}
.newsBox .nbTit .nbtMore{display: block; width: auto; float: right; color: #464c8a; text-decoration: none;}
.newsBox .nbTit .nbtMore:hover{text-decoration: underline;}
.newsBox .nbContent{}
.newsBox .nbContent ul{padding: 0px 30px;}
.newsBox .nbContent ul li{line-height: 28px; height: 28px; overflow: hidden;}
.newsBox .nbContent ul li a{text-decoration: none; color: #464c8a;}
.newsBox .nbContent ul li a:hover{text-decoration: underline;}

.newsBox2{background-color: #f8f8f8;}
.newsBox2 .nbTit{height: 32px; background-color: #0081cc; line-height: 32px; padding: 0px 10px;}
.newsBox2 .nbTit .nbtTxt{width: auto; float: left; font-size: 14px; font-weight: bold; color: #fff;}
.newsBox2 .nbTit .nbtMore{display: block; width: auto; float: right; color: #fff; text-decoration: none;}
.newsBox2 .nbTit .nbtMore:hover{text-decoration: underline;}
.newsBox2 .nbContent{border: 1px solid #d8d8d8; height: 170px; border-top: none;}


.shadowBox1{-webkit-box-shadow: 0px 1px 8px -3px rgba(0,0,0,.5); box-shadow: 0px 1px 8px -3px rgba(0,0,0,.5);}
.shadowBox2{-webkit-box-shadow: 0px 1px 8px -3px rgba(0,0,0,.5); box-shadow: 0px 1px 8px -3px rgba(0,0,0,.5);}
.shadowBox3{-webkit-box-shadow: 0px 1px 8px 0px rgba(0,0,0,.3); box-shadow: 0px 1px 8px 0px rgba(0,0,0,.3);}

.clear0{clear: both;}
.clear5{clear: both; height: 5px;}
.clear10{clear: both; height: 10px;}
.clear15{clear: both; height: 15px;}
.clear20{clear: both; height: 20px;}
.clear25{clear: both; height: 25px;}
.clear30{clear: both; height: 30px;}

.aBtn{display: block; width: auto; height: 14px; line-height: 14px; padding: 4px 7px; background-color: #3d474a;
	color: #fff; float: left; text-decoration: none; cursor: pointer;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.btnRed{background-color: #c0050f;}
.aBtn_pink{display: block; width: auto; height: 14px; line-height: 14px; padding: 4px 7px; background-color: #ea2e49;
	color: #fff; float: left; text-decoration: none; cursor: pointer;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.aBtn_grey{display: block; width: auto; height: 14px; line-height: 14px; padding: 4px 7px; background-color: #f5f5f5;
	color: #666; float: left; text-decoration: none; cursor: pointer; border: 1px solid #ddd;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.aBtn_grey:hover{background-color: #fff;}
.aBtn_unable{display: block; width: auto; height: 14px; line-height: 14px; padding: 4px 7px; background-color: #f5f5f5;
	color: #aaa; float: left; text-decoration: none; border: 1px solid #ddd;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.aBtn_grey:hover{background-color: #fff;}
.aBtnBB{padding: 8px 16px; font-size: 14px; font-weight: bold;}
.aBtnInline{display: inline-block; float: none;}
.aBtnCenter{float: none; margin: auto; text-align: center;}

.aLink_blue{color: #2953a6; text-decoration: none; cursor: pointer;}
.aLink_blue:hover{text-decoration: underline;}
.aLink_blue2{color: #3366cc; text-decoration: none; cursor: pointer;}
.aLink_blue2:hover{text-decoration: underline; color: #ea2e49;}
.aLink_grey{color: #666; text-decoration: none; cursor: pointer;}
.aLink_grey:hover{text-decoration: underline;}
.aLink_pink{color: #ea2e49; text-decoration: none; cursor: pointer;}
.aLink_pink:hover{text-decoration: underline;}

.shopPsItem{position: absolute; z-index: 2; width: 715px; height: 252px; display: none; margin-left: 0px; }
.shopPsItemHover{}
.shopPsItem img{width: 715px; height: 252px;}
.psNav{position: absolute; z-index: 3; width: 100px; height: 25px; margin-left: 600px; margin-top: 220px;}
.psnBtn{background-color: #b5b5b5; display: block; float: left; width: 14px; height: 14px; overflow: hidden;
	-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; margin: 0px 4px; cursor: pointer;}
.psnBtnHover{background-color: #0081cc;}

.first_page,.pre_page,.next_page,.last_page {
	height: 21px;
	width: 21px;
	background: url(../images/util/pageBtn.png) no-repeat left top;
	border: none;
	cursor: pointer;
	margin: 0 2px;
	vertical-align: middle;
}

.pre_page {
	background-position: -27px top;
}

.next_page {
	background-position: -54px top;
}

.last_page {
	background-position: -81px top;
}

.first_page:hover {
	background-position: left -23px;
}

.pre_page:hover {
	background-position: -27px -23px;
}

.next_page:hover {
	background-position: -54px -23px;
}

.last_page:hover {
	background-position: -81px -23px;
}

.footL {
	position: absolute;
	left: 10px;
	top: 4px;
	vertical-align: middle;
}

.footR {
	position: absolute;
	right: 10px;
	top: 4px;
	vertical-align: middle;
}

.aPath{height: 32px; background: url("../images/icon/tit_bk_1.png") 0px -32px repeat-x; line-height: 32px;}
.aPath samp{padding: 0px 5px;}
.aPath a{color: #464c8a; text-decoration: none;}
.aPath .apLeft{width: 5px; height: 32px; background: url("../images/icon/tit_bk_1.png") 0px 0px; float: left;}
.aPath .apRight{width: 5px; height: 32px; background: url("../images/icon/tit_bk_1.png") 0px -64px; float: right;}
.aPath .apCenter{width: auto; line-height: 32px; float: left; margin-left: 10px;}

/* 弹出层 */
.tableTitle {height: 30px; line-height: 30px;
	padding-left: 15px; font-size: 14px; color: #666; font-weight: bold; background-color: #f0f0f0;}
.upDiv {position: absolute; z-index: 1001; background-color: #fff; display: none;}
.upDivW {position: absolute; z-index: 1000; left: 0px; top: 0px; display: none;
	background: url("../images/util/bbk30.png") repeat;}
.rCloseBtn {width: 18px; height: 18px; float: right; cursor: pointer;
	background: url("../images/util/closeBtn.png") 0px 0px;}
.rCloseBtn:hover {background: url("../images/util/closeBtn.png") 18px 0px;}

/*bk*/
#sysLogo{width: 562px; height: 50px; background: url("../images/cp_sys_log.png"); margin-left: 10px;}
#bkTopBar{height: 32px; background: url('../images/menu_bg.jpg') repeat-x;}
#bkTop{height: 80px; background: url('../images/bk863.jpg') repeat;}
.bkContent{width: 1000px; height: auto; margin: auto;}
.bkTFR{line-height: 32px; float: right; width: auto; padding: 0px 10px;}
#bkSuit{width: 300px; height: 80px; float: right; background: url('../images/tmp/d-1.png');}

/* 前台分页导航栏 */
.mainPageNav{height: 28px; line-height: 28px;}
.mainPageNav a{display: block; width: 32px; height: 28px; float: left; margin-right: 5px; 
	border: 1px solid #e5e5e5; background-color: #efefef; text-align: center; 
	text-decoration: none; color: #333;}
.mainPageNav a:hover{background-color: #f8f8f8;}
.mainPageNav .navDots{width: 40px; height: 28px; float: left; text-align: center;}
/*左侧选择树*/
#selTreeWrap{width: 240px; height: 481px; border: 1px solid #ddd; float: left;}
#stTit{height: 25px; border-bottom: 1px solid #ddd; background-color: #f8f8f8; padding-left: 10px;
	overflow: visible; padding-top: 5px;}
#stTit .titName{width: auto; line-height: 25px; float: left; padding: 0px 15px; cursor: pointer;
	color: #555; font-size: 12px;}
#stTit .tnSel{background-color: #fff; height: 24px; border: 1px solid #ddd; border-bottom-color: #fff;}
.stContent{height: 450px; overflow: auto; display: none;}
.aItem{display: block; line-height: 26px; text-decoration: none; color: #444; height: 26px; overflow: hidden;}
.aItem:hover{color: #c40c14; font-weight: bold;}
.childWrap{display: none;}
.sTab{width: 100%;}
.sTab .td1{height: 28px; text-align: right;}
.sTab .td2{height: 28px;}
.sTab .td3{height: 28px;}
#searchResDiv{height: 355px; overflow: auto; border-top: 1px solid #ddd; padding-left: 20px;}
.comInt_120{width: 120px; height: 18px;}
#sinfoIframe{width: 740px; height: 481px; border: 1px solid #856a4d; border-color: #ddd;}
.rcTit{height: 30px; border: 1px solid #ddd; background-color: #f8f8f8; padding-left: 10px;
		overflow: visible; line-height: 30px;}